Support » Plugin: WordPress Landing Pages » Be Aware of Errors, Crashes on WordPress 4.6.1

  • Says it’s compatible with my version of WordPress. I tried to install this a few times on one site running WordPress 4.6.1, errors prevented me from doing so because it wanted shared access to database folders or something. Tried to install twice on another site and it crashed the site both times trying to write info to php files on the server. I don’t have this problem with other plugins of this type needing to write so much to server files. Just be aware to backup everything before trying this is all.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor Hudson Atwell

    (@hudson-atwell)

    We’re successfully running Inbound Now on 4.6.1, most likely the WordPress version is not the problem. If you open a support ticket I’ll be happy to help with conflict solutions.

    Plugin Contributor Hudson Atwell

    (@hudson-atwell)

    Also would love to assist in order to get the 1 star review overturned. Feel free to contact me through my support channels, or even here with error messages, and I’ll see what I can do.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Be Aware of Errors, Crashes on WordPress 4.6.1’ is closed to new replies.